actions: []
api_documentation: http://docs.ros.org/hydro/api/force_torque_sensor_controller/html
authors: Adolfo Rodriguez Tsouroukdissian
brief: ''
bugtracker: https://github.com/ros-controls/ros_controllers/issues
depends:
- hardware_interface
- controller_interface
- roscpp
- pluginlib
- realtime_tools
- geometry_msgs
- catkin
depends_on:
- ros_controllers
- reemc_controller_configuration
description: Controller to publish state of force-torque sensors
devel_jobs:
- devel-hydro-ros_controllers
doc_job: doc-hydro-ros_controllers
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
metapackages:
- ros_controllers
msgs: []
package_type: package
release_jobs:
- ros-hydro-force-torque-sensor-controller_sourcedeb
- ros-hydro-force-torque-sensor-controller_binarydeb_precise_amd64
- ros-hydro-force-torque-sensor-controller_binarydeb_precise_i386
- ros-hydro-force-torque-sensor-controller_binarydeb_quantal_amd64
- ros-hydro-force-torque-sensor-controller_binarydeb_quantal_i386
- ros-hydro-force-torque-sensor-controller_binarydeb_raring_amd64
- ros-hydro-force-torque-sensor-controller_binarydeb_raring_i386
repo_name: ros_controllers
repo_url: https://github.com/ros-controls/ros_controllers
srvs: []
timestamp: 1440765418.138397
url: https://github.com/ros-controls/ros_controllers/wiki
vcs: git
vcs_uri: https://github.com/ros-controls/ros_controllers.git
vcs_version: hydro-devel
